uuid: dbd13283-023a-409c-ad37-381eb6654f8a
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_checkout
  module:
    - commerce_product
_core:
  default_config_hash: 23R0npqqL2T9F-gDL2Lor2GfZj_lDvmv-kwdQzPCxMw
id: commerce_product_variation.summary
label: Summary
targetEntityType: commerce_product_variation
cache: true
